<div style="text-align:center">
  <h1>Welcome to {{ title }}!</h1>
  <img
    width="300"
    alt="Pusher Logo"
    src="https://djmmlc8gcwtqv.cloudfront.net/imgs/channels/channels-fold.png"
  />
</div>
<div style="text-align:center">
  <h2>Comment Sections:</h2>

  <nav>
    <a routerLink="/tasks" routerLinkActive="active">Open Task</a> <br />
    <br />
   
  </nav>
</div>
